.version.instiucional_2 /* version checker */
{
	color: #000006;
	background-color: #154A65;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1470.9741915676304px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 41px;
	width: 0.01px;
}

#pu19597-4
{
	width: 0.01px;
}

#u19597-4
{
	z-index: 6;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
}

#u19596-4
{
	z-index: 2;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	left: 113px;
}

#u19605-4
{
	z-index: 38;
	width: 83px;
	min-height: 18px;
	margin-right: -10000px;
	left: 243px;
}

#u19598-4
{
	z-index: 10;
	width: 55px;
	min-height: 20px;
	margin-right: -10000px;
	left: 364px;
}

#u19599-4
{
	z-index: 14;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	left: 457px;
}

#u19600-4
{
	z-index: 18;
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	left: 555px;
}

#u19601-4
{
	z-index: 22;
	width: 54px;
	min-height: 20px;
	margin-right: -10000px;
	left: 646px;
}

#u19602-4
{
	z-index: 26;
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	left: 738px;
}

#u19603-4
{
	z-index: 30;
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	left: 834px;
}

#u19604-4
{
	z-index: 34;
	width: 38px;
	min-height: 20px;
	margin-right: -10000px;
	left: 965px;
}

#pinstitucional
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 23px;
}

#institucional
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 398px;
}

#u19126
{
	z-index: 84;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19128-4
{
	z-index: 86;
	width: 102px;
	min-height: 21px;
	background-color: transparent;
	line-height: 21px;
	color: #F05169;
	text-align: right;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 979px;
}

#u19129
{
	z-index: 90;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 119px;
}

#u19131-6
{
	z-index: 92;
	width: 298px;
	min-height: 42px;
	background-color: transparent;
	line-height: 21px;
	color: #7F7F7F;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 239px;
}

#u19132-6
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 245px;
}

#pu18282
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u18282
{
	z-index: 44;
	width: 599px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18275
{
	z-index: 43;
	width: 601px;
	border-style: none;
	border-color: transparent;
	background-color: #F58220;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
	left: 599px;
}

#u19565
{
	z-index: 104;
	width: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u19570
{
	z-index: 105;
	width: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19571-8
{
	z-index: 106;
	position: relative;
	width: 601px;
	margin-right: -10000px;
}

#u19571-8_img
{
	display: block;
	vertical-align: top;
}

#u19109
{
	z-index: 70;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-top: 684px;
	position: relative;
}

#u19112
{
	z-index: 75;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 959px;
	position: relative;
}

#u19113
{
	z-index: 76;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u19114
{
	z-index: 77;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19115
{
	z-index: 78;
	width: 41px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u19116-4
{
	z-index: 79;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u19110
{
	z-index: 83;
	width: 1000px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#u19111-4
{
	z-index: 71;
	width: 456px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #7F7F7F;
	text-align: right;
	font-size: 9px;
	margin-left: 543px;
	margin-top: 14px;
	position: relative;
}

#pu18285-11
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -732px;
}

#u18285-11
{
	z-index: 46;
	width: 469px;
	min-height: 635px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u18286-13
{
	z-index: 57;
	width: 470px;
	min-height: 541px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: justify;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 493px;
}

#u18286-4
{
	font-style: italic;
}

#u18286-2,#u18286-9
{
	text-transform: uppercase;
	font-weight: 700;
}

#u18286-6,#u18286-7,#u18286-11
{
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 33px;
}

#page .verticalspacer
{
	clear: both;
}

